{
    "name": "legacy-script-engine-python",
    "entry": "legacy-script-engine-python.dll",
    "type": "native",
    "description": "A plugin engine for running LLSE plugins on LeviLamina",
    "author": "LiteLDev",
    "version": "0.7.12",
    "dependencies": [
        {
            "name": "LegacyMoney"
        },
        {
            "name": "LegacyParticleAPI"
        },
        {
            "name": "LegacyRemoteCall"
        }
    ]
}
